WordPress Plugin: juna-it-poll

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.